SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
gstreamer-plugins-ugly-lang rpm build for : openSUSE Tumbleweed.

This package is obsolete. Try find newer gstreamer-plugins-ugly-lang


Name : gstreamer-plugins-ugly-lang
Version : 1.16.2 Vendor : openSUSE
Release : 2.1 Date : 2020-01-13 00:19:35
Group : System/Localization Source RPM : gstreamer-plugins-ugly-1.16.2-2.1.src.rpm
Size : 0.06 MB
Packager : https://bugs_opensuse_org